﻿<!DOCTYPE html>
<html>
  <head>
    <title>Shopping list - swipe item</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <link href="resources/css/axure_rp_page.css" type="text/css" rel="stylesheet"/>
    <link href="data/styles.css" type="text/css" rel="stylesheet"/>
    <link href="files/shopping_list_-_swipe_item/styles.css" type="text/css" rel="stylesheet"/>
    <script src="resources/scripts/jquery-3.2.1.min.js"></script>
    <script src="resources/scripts/axure/axQuery.js"></script>
    <script src="resources/scripts/axure/globals.js"></script>
    <script src="resources/scripts/axutils.js"></script>
    <script src="resources/scripts/axure/annotation.js"></script>
    <script src="resources/scripts/axure/axQuery.std.js"></script>
    <script src="resources/scripts/axure/doc.js"></script>
    <script src="resources/scripts/messagecenter.js"></script>
    <script src="resources/scripts/axure/events.js"></script>
    <script src="resources/scripts/axure/recording.js"></script>
    <script src="resources/scripts/axure/action.js"></script>
    <script src="resources/scripts/axure/expr.js"></script>
    <script src="resources/scripts/axure/geometry.js"></script>
    <script src="resources/scripts/axure/flyout.js"></script>
    <script src="resources/scripts/axure/model.js"></script>
    <script src="resources/scripts/axure/repeater.js"></script>
    <script src="resources/scripts/axure/sto.js"></script>
    <script src="resources/scripts/axure/utils.temp.js"></script>
    <script src="resources/scripts/axure/variables.js"></script>
    <script src="resources/scripts/axure/drag.js"></script>
    <script src="resources/scripts/axure/move.js"></script>
    <script src="resources/scripts/axure/visibility.js"></script>
    <script src="resources/scripts/axure/style.js"></script>
    <script src="resources/scripts/axure/adaptive.js"></script>
    <script src="resources/scripts/axure/tree.js"></script>
    <script src="resources/scripts/axure/init.temp.js"></script>
    <script src="resources/scripts/axure/legacy.js"></script>
    <script src="resources/scripts/axure/viewer.js"></script>
    <script src="resources/scripts/axure/math.js"></script>
    <script src="resources/scripts/axure/jquery.nicescroll.min.js"></script>
    <script src="data/document.js"></script>
    <script src="files/shopping_list_-_swipe_item/data.js"></script>
    <script type="text/javascript">
      $axure.utils.getTransparentGifPath = function() { return 'resources/images/transparent.gif'; };
      $axure.utils.getOtherPath = function() { return 'resources/Other.html'; };
      $axure.utils.getReloadPath = function() { return 'resources/reload.html'; };
    </script>
  </head>
  <body>
    <div id="base" class="">

      <!-- Unnamed (Rectangle) -->
      <div id="u205" class="ax_default shape">
        <div id="u205_div" class=""></div>
        <div id="u205_text" class="text ">
          <p><span style="text-decoration:none;">Shopping list</span></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u206" class="ax_default" data-left="216" data-top="50" data-width="360" data-height="24">

        <!-- Unnamed (Rectangle) -->
        <div id="u207" class="ax_default shape1">
          <div id="u207_div" class=""></div>
          <div id="u207_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u208" class="ax_default paragraph1" data-label="Text">
          <div id="u208_div" class=""></div>
          <div id="u208_text" class="text ">
            <p><span style="text-decoration:none;">12:30</span></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u209" class="ax_default image1">
          <img id="u209_img" class="img " src="images/pantry/u5.png"/>
          <div id="u209_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Image) -->
        <div id="u210" class="ax_default image1">
          <img id="u210_img" class="img " src="images/pantry/u6.png"/>
          <div id="u210_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Unnamed (Image) -->
      <div id="u211" class="ax_default image1">
        <img id="u211_img" class="img " src="images/pantry/u8.png"/>
        <div id="u211_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Image) -->
      <div id="u212" class="ax_default image1">
        <img id="u212_img" class="img " src="images/pantry/u8.png"/>
        <div id="u212_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u213" class="ax_default shape1" data-label="Rectangle">
        <div id="u213_div" class=""></div>
        <div id="u213_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u214" class="ax_default" data-left="491" data-top="200" data-width="75" data-height="75">

        <!-- Unnamed (Rectangle) -->
        <div id="u215" class="ax_default box_1">
          <img id="u215_img" class="img " src="images/pantry_-_open_item/u73.svg"/>
          <div id="u215_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Shape) -->
        <div id="u216" class="ax_default icon">
          <img id="u216_img" class="img " src="images/pantry_-_open_item/u87.svg"/>
          <div id="u216_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u217" class="ax_default" data-left="121" data-top="190" data-width="360" data-height="95">

        <!-- Rectangle (Rectangle) -->
        <div id="u218" class="ax_default shape1" data-label="Rectangle">
          <div id="u218_div" class=""></div>
          <div id="u218_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u219" class="ax_default paragraph1" data-label="Text">
          <div id="u219_div" class=""></div>
          <div id="u219_text" class="text ">
            <p><span style="text-decoration:none;">Bread</span></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u220" class="ax_default" data-left="131" data-top="200" data-width="75" data-height="75">

          <!-- Rectangle (Rectangle) -->
          <div id="u221" class="ax_default shape1" data-label="Rectangle">
            <div id="u221_div" class=""></div>
            <div id="u221_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u222" class="ax_default paragraph1" data-label="Text">
          <div id="u222_div" class=""></div>
          <div id="u222_text" class="text ">
            <p><span style="text-decoration:none;">1.89 €</span></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u223" class="ax_default paragraph1" data-label="Text">
          <div id="u223_div" class=""></div>
          <div id="u223_text" class="text ">
            <p><span style="text-decoration:none;">Whole Grain Slices</span></p>
          </div>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u224" class="ax_default" data-left="311" data-top="291" data-width="360" data-height="95">

        <!-- Rectangle (Rectangle) -->
        <div id="u225" class="ax_default shape1" data-label="Rectangle">
          <div id="u225_div" class=""></div>
          <div id="u225_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u226" class="ax_default paragraph1" data-label="Text">
          <div id="u226_div" class=""></div>
          <div id="u226_text" class="text ">
            <p><span style="text-decoration:none;">Bread</span></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u227" class="ax_default" data-left="321" data-top="301" data-width="75" data-height="75">

          <!-- Rectangle (Rectangle) -->
          <div id="u228" class="ax_default shape1" data-label="Rectangle">
            <div id="u228_div" class=""></div>
            <div id="u228_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u229" class="ax_default paragraph1" data-label="Text">
          <div id="u229_div" class=""></div>
          <div id="u229_text" class="text ">
            <p><span style="text-decoration:none;">1.89 €</span></p>
          </div>
        </div>

        <!-- Text (Rectangle) -->
        <div id="u230" class="ax_default paragraph1" data-label="Text">
          <div id="u230_div" class=""></div>
          <div id="u230_text" class="text ">
            <p><span style="text-decoration:none;">Whole Grain Slices</span></p>
          </div>
        </div>
      </div>

      <!-- Rectangle (Rectangle) -->
      <div id="u231" class="ax_default shape1" data-label="Rectangle">
        <div id="u231_div" class=""></div>
        <div id="u231_text" class="text " style="display:none; visibility: hidden">
          <p></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u232" class="ax_default paragraph1" data-label="Text">
        <div id="u232_div" class=""></div>
        <div id="u232_text" class="text ">
          <p><span style="text-decoration:none;">Bread</span></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u233" class="ax_default" data-left="226" data-top="402" data-width="75" data-height="75">

        <!-- Rectangle (Rectangle) -->
        <div id="u234" class="ax_default shape1" data-label="Rectangle">
          <div id="u234_div" class=""></div>
          <div id="u234_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u235" class="ax_default paragraph1" data-label="Text">
        <div id="u235_div" class=""></div>
        <div id="u235_text" class="text ">
          <p><span style="text-decoration:none;">1.89 €</span></p>
        </div>
      </div>

      <!-- Text (Rectangle) -->
      <div id="u236" class="ax_default paragraph1" data-label="Text">
        <div id="u236_div" class=""></div>
        <div id="u236_text" class="text ">
          <p><span style="text-decoration:none;">Whole Grain Slices</span></p>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u237" class="ax_default" data-left="216" data-top="129" data-width="360" data-height="56">

        <!-- Unnamed (Rectangle) -->
        <div id="u238" class="ax_default shape1">
          <div id="u238_div" class=""></div>
          <div id="u238_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Group) -->
        <div id="u239" class="ax_default" data-left="226" data-top="137" data-width="340" data-height="40">

          <!-- Rectangle (Rectangle) -->
          <div id="u240" class="ax_default shape1" data-label="Rectangle">
            <div id="u240_div" class=""></div>
            <div id="u240_text" class="text " style="display:none; visibility: hidden">
              <p></p>
            </div>
          </div>
        </div>
      </div>

      <!-- Unnamed (Group) -->
      <div id="u241" class="ax_default" data-left="226" data-top="301" data-width="75" data-height="75">

        <!-- Unnamed (Rectangle) -->
        <div id="u242" class="ax_default box_1">
          <img id="u242_img" class="img " src="images/pantry_-_swipe_item/u36.svg"/>
          <div id="u242_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>

        <!-- Unnamed (Shape) -->
        <div id="u243" class="ax_default icon">
          <img id="u243_img" class="img " src="images/pantry_-_swipe_item/u37.svg"/>
          <div id="u243_text" class="text " style="display:none; visibility: hidden">
            <p></p>
          </div>
        </div>
      </div>
    </div>
    <script src="resources/scripts/axure/ios.js"></script>
  </body>
</html>
